/*
Theme Name: ISMRM Child
Description: ISMRM Child Theme
Author: PixelMii
Author URI: https://www.pixelmii.com
Template: ismrm
Version: 1.0.0
Text Domain:  ismrm
*/


/****************************  ISMRM Theme Customizations  ********************************/
/******* Common Element CSS Start ******/
a:focus, a:active,a:visited							{ outline: none !important; border: 0px;}
.border-none										{ border: none !important; }
.bg-none											{ background: none !important;}
.margint-none										{ margin-top: 0px !important;}
.marginr-none										{ margin-right: 0px !important;}
.marginb-none										{ margin-bottom: 0px !important;}
.marginl-none										{ margin-left: 0px !important;}
.paddingt-none										{ padding-top: 0px !important;}
.paddingr-none										{ padding-right: 0px !important;}
.paddingb-none										{ padding-bottom: 0px !important;}
.paddingl-none										{ padding-left: 0px !important;}
.clear												{ clear: both;}
/******* Common Element CSS End *********/
/******* Header Section CSS Start *******/
.font-18											{ font-size: 18px;}
.font-20											{ font-size: 20px;}
.font-24											{ font-size: 24px;}
.caption h3 										{ font-family: 'open_sanslight' !important;}
.caption h3 span.font-18							{ font-family: 'open_sanssemibold' !important;}

.widget.widget_nav_menu 							{ float: left; width: 50%;}
.fusion-megamenu-title								{ display: none;}
.fusion-megamenu .heading h3						{ font-size: 16px; color: #104d8a; text-transform: uppercase; font-family: 'open_sansregular';}
.fusion-megamenu .widget_nav_menu ul				{ padding: 0;}
.fusion-megamenu .menu li							{ float: none; display: block;}
.fusion-megamenu .menu li a							{ padding: 0; font-size: 14px; line-height: 25px; color: #104d8a; text-transform: uppercase; font-family: 'open_sansregular';}
/*
.fusion-main-menu ul li#menu-item-487248 .fusion-megamenu-wrapper .fusion-megamenu-submenu,
.fusion-main-menu ul li#menu-item-487248 .fusion-megamenu-widgets-container	{ padding: 0; margin: 0;}
*/
.fusion-main-menu .widget_text						{ display: inline-block; vertical-align: top;}
.fusion-main-menu #text-13							{ width: 40%;}
.fusion-main-menu #text-14							{ padding: 22px; width: 60%;}
#text-14 .heading h3 								{ color: #898989; font-family: "open_sanssemibold"; font-size: 28px; line-height: 32px; margin: 0; text-transform: unset;}
#text-14 .textwidget p								{ margin: 0; color: #777777; font-family: "open_sanssemibold"; font-size: 15px; line-height: 24px;}
#text-14 .wpcf7										{ padding: 20px 20px 0; background: #f5f5f5;}
#text-14 .wpcf7	p									{ margin-bottom: 10px;}
#text-14 .wpcf7	.wpcf7-form-control					{ height: 36px; font-size: 14px; color: #777777; font-family: 'open_sansregular';}
#text-14 .wpcf7	p.submit							{ text-align: right; position: relative;}
#text-14 .wpcf7 .wpcf7-submit						{ margin-bottom: 20px; padding: 6px 45px 6px 50px; background: #77b56f; color: #ffffff; text-transform: uppercase; border-radius: 4px; font-size: 16px; font-family: 'open_sansregular';}
#text-14 .submit .fa-paper-plane 					{ font-size: 18px; color: #ffffff; margin-left: 22px; position: absolute; top: 15px; z-index: 1;}
#text-14 .wpcf7	textarea.wpcf7-form-control			{ height: 150px;}
#text-14 div.wpcf7 img.ajax-loader					{ display: none;}
/******* Header Section CSS End *******/
/******* Middle Section CSS Start *******/
.fusion-flexslider									{ display: block;}
#sliders-container									{ display: none;}		
.home .flex-direction-nav,
.home .fusion-flexslider .flex-control-nav			{ display: none !important;}
.slider-bottom										{ text-align: left; font-size: 16px; line-height: 20px; color: #ffffff; font-family: 'open_sanssemibold';}
.slider-bottom p									{ margin: 0; line-height: 60px;}
.slider-bottom a									{ margin-right: 20px; color: #ffffff;}
.slider-bottom a:hover								{ color: #000000 !important;}
#wrapper #main .post-content .headline						{ padding: 40px 0 30px !important;}
#wrapper #main .post-content .headline .fusion-row			{ padding: 26px 35px 22px 28px; background: #ececec; border-radius: 4px;}
#wrapper #main .post-content .headline .headline-text		{ margin: 0 !important;}
#wrapper #main .post-content .headline .fusion-title h2		{ font-size: 30px; line-height: 36px; color: #8a8a8a; font-family: 'open_sanssemibold';}
#wrapper #main .post-content .headline p					{ margin: 0; font-size: 13px; line-height: 20px; color: #777777; font-family: 'open_sansregular';}
#wrapper #main .post-content .home-services					{ text-align: center;}
#wrapper #main .post-content .home-services p				{ font-size: 14px; line-height: 20px; color: #19305c; font-family: 'open_sansregular';}
#wrapper #main .post-content .inner-services.home-services p{ color: #777777; font-size: 13px;}
#wrapper #main .post-content .home-services h1				{ width: 100%; font-size: 25px; line-height: 28px; color: #fff; font-family: 'open_sansextrabold'; display: block;}
#wrapper #main .post-content .home-services h3				{ width: 100%; font-size: 16px; line-height: 20px; color: #8a8a8a; font-family: 'open_sansextrabold'; display: block;}
#wrapper #main .post-content .home-services .fusion-title	{ margin: 0 0 10px; display: block; text-align: center;} 
#wrapper #main .post-content .home-services.inner-services .fusion-title	{ margin-top: 10px;}

#wrapper #main .post-content .home-services .fusion-one-fourth		{ width: 23%; min-height: 300px; background: #ffffff; padding: 17px 12px; border-radius: 6px; border-bottom: 6px}
#wrapper #main .post-content .home-services .fusion-one-third		{ width: 31.5%; min-height: 240px; background: #ffffff; padding: 17px 12px; border-radius: 6px; border-bottom: 6px}
#wrapper #main .post-content .home-services.inner-services .fusion-one-fourth	{ min-height: 300px;}
#wrapper #main .post-content .home-services .fusion-layout-column	{ margin-right: 30px;}
#wrapper #main .post-content .home-services .fusion-button			{ padding: 10px 25px; font-size: 13px; line-height: 15px; font-family: 'open_sanssemibold'; text-transform: capitalize;}
#wrapper #main .post-content .home-services.inner-services .fusion-button	{ text-transform: unset;}
#wrapper #main .post-content .home-services .fusion-column-last		{ margin-right: 0;}
#wrapper #main .post-content .home-services .fusion-button-wrapper 	{ display: block; margin: 25px 0 0; position: absolute; width: 100%; left: 0; bottom: 10px;}
#wrapper #main .post-content .home-services .fusion-column-last .fusion-button-wrapper	{ margin-top: 10px;}
#wrapper #main .post-content .education-courses						{ text-align: center;}
#wrapper #main .post-content .education-courses .fusion-button		{ padding: 17px 45px; font-size: 16px; line-height: 16px; font-family: 'open_sanssemibold'; text-transform: capitalize;}
#wrapper #main .post-content .education-courses h1					{ width: 100%; margin-bottom: 45px; font-size: 40px; line-height: 48px; color: #15b0d6; font-family: 'open_sanssemibold'; display: block;}
#wrapper #main .post-content .education-courses .fusion-title		{ display: block; text-align: center;}
#wrapper #main .post-content .education-courses p					{ margin-bottom: 60px; font-size: 28px; line-height: 28px; color: #0a4b8c; font-family: 'open_sanssemibold';}
#wrapper #main .post-content .education-courses p label				{ font-size: 18px; line-height: 28px; color: #777777; font-family: 'open_sansregular';}
#wrapper #main .post-content .featured-slider						{ text-align: center;}
#wrapper #main .post-content .featured-slider h1					{ margin-bottom: 30px; font-size: 40px; line-height: 48px; color: #19305c; font-family: 'open_sanssemibold'; display: block;}
#wrapper #main .post-content .featured-slider .top-bar				{ margin-bottom: 40px; text-align: left; font-size: 16px; line-height: 20px; color: #0a4b8c; position: relative;}
#wrapper #main .post-content .featured-slider .top-bar:before		{ content: ""; background: #e1e2e2; width: 7px; height: 7px; border-radius: 50%; position: absolute; left: 25%; top: 8px;}
#wrapper #main .post-content .featured-slider .top-bar:after		{ margin-left: 20px; content: ""; background: #e1e2e2; width: 64%; height: 1px; display: inline-block; vertical-align: middle;}
#wrapper #main .post-content .featured-slider .top-bar a			{ font-size: 16px; line-height: 20px; color: #19305c; font-family: 'open_sanssemibold';}
#wrapper #main .post-content .featured-slider .top-bar a:hover		{ color: #000000;}

.home.page-template-100-width #main							{ padding-top: 0 !important;}
.table-1													{ margin-bottom: 48px; border-radius: 8px;}
.post-content .list-structure h6,
.post-content .headline-content	h6							{ margin: 0; font-size: 16px; color: #7f8c8c; line-height: 20px; font-family: 'open_sansextrabold';}
.list-structure .no-icons .fusion-checklist .icon-wrapper 	{ display: none;}
.arrow-list ul li											{ font-size: 13px;}
.list-item ul li											{ font-size: 14px;}
.fusion-checklist li										{ margin-bottom: 0 !important; color: #777777; font-family: 'open_sansregular'; line-height: 26px;}
.fusion-checklist .icon-wrapper								{ margin-right: 0 !important;}
.fusion-checklist li .fusion-li-item-content				{ margin-left: 10px !important;}
.list-structure .no-icons .fusion-checklist li .fusion-li-item-content	{ margin-left: 0 !important;}
.fusion-fullwidth.seperator									{ padding: 0 !important;}
.headline-content p											{ font-size: 14px; color: #7f8c8c; line-height: 22px; font-family: 'open_sansregular';}

.post-content .headline-content .fusion-title				{ margin: 0 0 10px;}

.fusion-blog-layout-medium .fusion-post-medium:last-child .fusion-post-slideshow	{ margin-right: 0;}
.fusion-rollover-categories									{ display: none;}
.fusion-rollover-content, .fusion-image-wrapper				{ cursor: pointer;}
.fusion-rollover-content .fusion-rollover-title a			{ font-size: 16px; line-height: 26px; color: #ffffff !important; font-family: 'open_sanssemibold' !important;}
.fusion-blog-shortcode .fusion-post-medium 					{ display: inline-block;}
.fusion-one-full.half-blog									{ margin-bottom: 0 !important;}
 
.fusion-tabs .nav-tabs > li .fusion-tab-heading				{ font-size: 16px !important; line-height: 20px; text-transform: uppercase; font-family: 'open_sansextrabold'; color: #ffffff !important;}
.fusion-tabs .nav-tabs > li.active .fusion-tab-heading		{ color: #19305c !important;}
.fusion-tabs .tab-pane										{ border: none !important; font-size: 16px; line-height: 22px; color: #19305c; font-family: 'open_sansregular';}
.fusion-tabs .tab-pane .content-block						{ width: 80%; float: left;}
.fusion-tabs .tab-pane .image-block							{ padding: 50px 0 0; width: 18%; float: right; text-align: center;}

.sidebar-slider, .page-slider								{ margin-bottom: 0 !important;}
.page-slider .slide-excerpt,
.sidebar-slider .slide-excerpt								{ display: none;}
.sidebar-slider .flex-control-paging li a					{ width: 30px; height: 5px; border-radius: 0;}
.page-slider .flex-control-paging li a						{ width: 60px; height: 5px; border-radius: 0;}
.page-slider .fusion-flexslider.flexslider-posts .flex-direction-nav a	{ width: 50px; height: 60px; text-indent: -9999px;}
.page-slider .fusion-flexslider .flex-direction-nav .flex-next				{ background: url("images/page-slider-next.png") no-repeat;}
.page-slider .fusion-flexslider .flex-direction-nav .flex-prev				{ background: url("images/page-slider-prev.png") no-repeat;}
.sidebar-slider .fusion-flexslider.flexslider-posts .flex-direction-nav a	{ width: 40px; height: 40px; text-indent: -9999px; top: 38%;}
.sidebar-slider .fusion-flexslider .flex-direction-nav .flex-next			{ background: url("images/sidebar-slide-next.png") no-repeat;}
.sidebar-slider .fusion-flexslider .flex-direction-nav .flex-prev			{ background: url("images/sidebar-slide-prev.png") no-repeat;}
.fusion-flexslider .flex-direction-nav .flex-prev:hover, 
.fusion-flexslider .flex-direction-nav .flex-next:hover						{ background-color: transparent !important;}
/******* Middle Section CSS End *******/
/******* Footer Section CSS Start *******/
.textwidget p										{ font-size: 13px; font-family: 'open_sanssemibold'; line-height: 24px;}
.textwidget ul li									{ font-size: 20px; font-family: 'open_sanssemibold_italic'; line-height: 36px;}
.textwidget ul li a									{ padding: 0; color: #ffffff; display: inline-block; border: none;}
.textwidget ul li a:hover,
.widget_nav_menu ul li a:hover						{ color: #44A9DD !important;}
.textwidget ul li span								{ width: 60px; font-size: 13px; font-family: 'open_sansregular'; line-height: 24px; color: #ffffff; display: inline-block;}
 							{ display: inline-block; width: 50%; vertical-align: top;}
 
#nav_menu-8, #nav_menu-8 h3, 
#nav_menu-9, #nav_menu-9 h3						{ margin: 0 0 17px; font-size: 20px; line-height: 24px; color: #ffffff; font-weight: bold; font-family: 'open_sansregular'; text-transform: capitalize; width: 50%;}
.fusion-footer.widget_nav_menu ul					{ padding-left: 24px;}
.fusion-footer .widget_nav_menu ul li a				{ padding: 0; font-size: 14px; line-height: 24px; color: #ffffff; font-family: 'open_sansregular';}
.fusion-footer .widget_nav_menu ul li a:before		{ margin-right: 10px; content: " "; color: #ffffff; font-size: 14px; display: inline-block;}
.fusion-footer .widget_nav_menu ul li a:hover:before{ color: #0084ad;}
#tweets-widget-3 h3									{ font-size: 20px; line-height: 24px; color: #ffffff; font-family: 'open_sansitalic'; text-transform: lowercase;}
#tweets-widget-3 p									{ font-size: 14px; line-height: 18px; color: #ffffff; font-family: 'open_sansregular';}
#tweets-widget-3 a									{ font-size: 10px; line-height: 14px; color: #ffffff; font-family: 'open_sansregular';}
#tweets-widget-3 h3:after							{ padding: 0 30px 0 5px; content: "twitter"; font-size: 20px; line-height: 24px; color: #ffffff; text-transform: uppercase; font-family: 'open_sansregular'; font-weight: bold; background: url("https://www.ismrm.org/wp-content/themes/ismrm/images/twitter-icon.png") no-repeat right center;}
/******* Footer Section CSS End *******/
@media (max-width: 767px){
	.fusion-layout-column												{ float: none;}
	.font-18															{ font-size: 14px;}
	.font-20															{ font-size: 16px;}
	.font-24															{ font-size: 18px;}	
	.slider-bottom a													{ margin: 0 0 10px;}
	.slider-bottom 														{ padding: 10px 0 !important; text-align: center;}
	.headline-text														{ text-align: center;}
	#wrapper #main .post-content .headline .fusion-title				{ display: block;}
	#wrapper #main .post-content .headline .fusion-title h2				{ font-size: 25px; line-height: 30px; text-align: center; float: none; display: block;}
	#wrapper #main .post-content .headline .fusion-row					{ padding: 26px 10px 22px 15px;}
	#wrapper #main .post-content .headline .button						{ margin-top: 15px !important; text-align: center;}
	#wrapper #main .post-content .home-services .fusion-one-fourth		{ width: 100%;}
	#wrapper #main .post-content .home-services .fusion-one-third		{ width: 100%;}
	#wrapper #main .post-content .education-courses h1,
	#wrapper #main .post-content .featured-slider h1					{ font-size: 25px; line-height: 30px;}
	#wrapper #main .post-content .education-courses p					{ margin-bottom: 30px; font-size: 18px;}
	#wrapper #main .post-content .featured-slider .top-bar::after,
	#wrapper #main .post-content .featured-slider .top-bar::before		{ background: none;}
	#wrapper #main .post-content .home-services .fusion-layout-column	{ margin-bottom: 45px !important;}
	#wrapper #main .post-content .home-services h1 br					{ display: none;}
	.home .fusion-flexslider											{ display: none;}
	#sliders-container													{ display: block;}
	.grid-blogs															{ text-align: center;}
	.fusion-rollover-content .fusion-rollover-title 					{ bottom: 20px;}
}
@media (max-width: 480px){
	.slider-bottom a													{ display: block;}
	.slider-bottom p													{ line-height: 25px;}
	#wrapper #main .post-content .featured-slider .top-bar a			{ font-size: 15px;}
}
@media (min-width: 768px) and (max-width: 979px){
	.tfs-slider .slide-content-container .caption.with-bg h3			{ font-size: 25px !important;}
	#wrapper #main .post-content .headline .button-large				{ padding: 13px 9px;} 
	#wrapper .headline .button-round									{ font-size: 14px;}
	#wrapper .headline .fusion-title									{ margin-bottom: 10px !important;}
	#wrapper #main .post-content .headline .fusion-title h2				{ font-size: 25px; line-height: 25px;}
	#wrapper #main .post-content .home-services .fusion-one-fourth		{ width: 46%; margin-right: 28px;}
	#wrapper #main .post-content .home-services .fusion-one-third		{ width: 46%; margin-right: 28px;}
	#wrapper #main .post-content .home-services h1						{ font-size: 24px;}
	#wrapper #main .post-content .home-services .fusion-layout-column	{ margin-bottom: 45px !important;}
	#wrapper #main .post-content .featured-slider .top-bar::after,
	#wrapper #main .post-content .featured-slider .top-bar::before		{ background: none;}
	.home .fusion-flexslider											{ display: none;}
	#sliders-container													{ display: block;}
	.slide-content-container .fusion-button								{ padding: 14px 20px;}
	.grid-blogs															{ text-align: center;}
	.fusion-rollover-content .fusion-rollover-title 					{ bottom: 20px;}
	.fusion-tabs .nav-tabs > li .fusion-tab-heading						{ font-size: 14px !important;}
	
}
@media (min-width: 980px) and (max-width: 1170px){
	.fusion-main-menu > ul > li a 									{ padding: 0 16px;}
	#wrapper #main .post-content .headline .button-large			{ padding: 13px 15px;}
	#wrapper .headline .button-round								{ font-size: 18px;}
	#wrapper #main .post-content .headline .fusion-title h2			{ font-size: 25px; line-height: 25px;}
	#wrapper #main .post-content .home-services .fusion-one-fourth	{ width: 46%; margin-right: 28px;}
	#wrapper #main .post-content .home-services .fusion-one-third	{ width: 46%; margin-right: 28px;}
	#wrapper #main .post-content .home-services h1					{ font-size: 24px;}
	#wrapper #main .post-content .featured-slider .top-bar::before	{ left: 290px;}
	#wrapper #main .post-content .featured-slider .top-bar::after	{ width: 56%;}
	#wrapper #main .post-content .home-services .fusion-layout-column	{ margin-bottom: 45px !important;}
	.home .fusion-flexslider												{ margin: 0 -30px;}
	.fusion-flexslider.flexslider-posts-with-excerpt .slide-excerpt	{ left: 200px; top: 16%;}
	.tfs-slider .slide-content-container .caption.with-bg h3, .home .slide-excerpt p	{ font-size: 24px;}
	.fusion-blog-layout-medium .fusion-post-slideshow, 
	.fusion-blog-layout-medium-alternate .fusion-post-slideshow		{ width: 90%;}	
	.fusion-blog-shortcode .fusion-post-medium						{ width: 24%;}
}
@media (min-width: 1081px) and (max-width: 1680px){
	#wrapper #main .post-content .home-services h1					{ font-size: 24px;}
	.fusion-flexslider.flexslider-posts-with-excerpt .slide-excerpt	{ left: 14%; top: 24%;}
	.fusion-flexslider.flexslider-posts-with-excerpt .slide-excerpt h2	{ text-align: left;}
}

#post-10709 .post-content p {
    margin-bottom: 0;
}

.wevent {
  width: 75%;
}

.fusion-page-title-bar {
	margin-bottom: 40px;
}

#main #content {
	margin-bottom: 20px;
}

.featured-slider {
    margin-bottom: -20px;
}

.wevent, .wdate {
  text-align: left;
  font-size: 14px;
  float: left;
  margin-bottom: 13px;
}

.wdate {
  width: 10%;
  margin-right: 20px;
  margin-left: 16px;
}

.fusion-mobile-nav-holder {
    display: none;
    clear: both;
    color: #FFF;
}

#content.ismrm-posts {
	width: 100%;
}

/*************************************/
/******* HOME PAGE - 4 Columns ******/
/*************************************/

#wrapper #main .post-content .home-services #col-4-dkgray {
	background-color: #C6CDD6;
	background-size: Auto 125px;
	color: #19305c;
	a color: #19305c;
}

#wrapper #main .post-content .home-services #col-4-ltgray {
	background-color: #e7ebf0;
	background-size: Auto 125px;
	font-size: 14px;
	color: #19305c;
	a color: #19305c;
}

#wrapper #main .post-content .home-services #col-4-newblue {
	background-color: #0084ad;
	background-size: Auto 125px;
	color: #fff;
	a color: #fff;
}

#wrapper #main .post-content .home-services #col-4-gray {
	background-color: #dbdbdb;
	background-size: Auto 125px;
	color: #19305c;
	a color: #19305c;
}

#wrapper #main .post-content .home-services #col-4-white {
	background-color: #fff;
	background-size: Auto 125px;
	color: #19305c;
	a color: #19305c;
}

#wrapper #main .post-content .home-services .fusion-one-fourth.col-4-ltgray {
	background-color: #e7ebf0;
	font-size: 14px;
	color: #19305c;
	a color: #19305c;
}

#wrapper #main .post-content .home-services .fusion-one-fourth.col-4-gray {
	background-color: #dbdbdb;
	color: #19305c;
	a color: #19305c;
}

#wrapper #main .post-content .home-services .fusion-one-fourth.col-4-white {
	background-color: #fff;
	color: #19305c;
	a color: #19305c;
}

#wrapper #main .post-content .home-services .fusion-one-third.col-3-white {
	background-color: #fff;
	color: #19305c;
	a color: #19305c;
}

#wrapper #main .post-content .home-services #col-4-ltblue {
	background-color: #15b0d6;
	background-size: Auto 125px;
	color: #fff;
	a color: #fff;
}

#wrapper #main .post-content .home-services .fusion-one-fourth.col-4-ltblue {
	background-color: #15b0d6;
	color: #fff;
	a color: #fff;
}

#wrapper #main .post-content .home-services #col-4-wide {
	background-color: #19305c;
	background-size: Auto 125px;
	color: #fff;
	a color: #fff;
}

#wrapper #main .post-content .home-services .fusion-one-fourth.col-4-blue {
	background-color: #1b305d;
	color: #fff;
}

#wrapper #main .post-content .home-services .fusion-one-fourth.col-4-green {
	background-color: #0084ad;
	color: #fff;
}

#wrapper #main .post-content .home-services .fusion-one-third.col-3-green {
	background-color: #dce3ea;
	color: #19305c;
}

/******* All of the Front Page Boxes ******/

#wrapper #main .post-content .home-services #col-4-workshops {
	background-image: url(https://www.ismrm.org/wp-content/uploads/header-graphic-workshops-and-virtual-meetings-jac-01.png);
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #dce3ea;
	font-size: 14px;
	color: #19305c;
	a color: #19305c;
}

#wrapper #main .post-content .home-services #col-4-annual-meeting {
	background-image: url(https://www.ismrm.org/wp-content/uploads/header-graphic-2020-annual-meeting-jac-01.png);
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #dce3ea;
	font-size: 14px;
	color: #19305c;
	a color: #19305c;
}

#wrapper #main .post-content .home-services #col-3-membership {
	background-image: url(https://www.ismrm.org/wp-content/uploads/box_gradient.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #dce3ea;
	font-size: 14px;
	color: #19305c;
	a color: #19305c;
}

#wrapper #main .post-content .home-services #col-4-membership {
	background-image: url(https://www.ismrm.org/wp-content/uploads/header-membership-07.png);
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #dce3ea;
	font-size: 14px;
	color: #19305c;
	a color: #19305c;
}

#wrapper #main .post-content .home-services #col-4-journals {
	background-image: url(https://ismrm.org/wp-content/uploads/2016/08/header-graphic-journals-jac-04.png);
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #dce3ea;
	font-size: 14px;
	color: #19305c;
	a color: #19305c;
}

#wrapper #main .post-content .home-services #col-4-news {
	background-image: url(https://ismrm.org/wp-content/uploads/2016/08/header_news.png);
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #dce3ea;
	font-size: 14px;
	color: #19305c;
	a color: #19305c;
}

#wrapper #main .post-content .home-services #col-4-r-and-e {
	background-image: url(https://ismrm.org/wp-content/uploads/2016/08/header-r-e-fund.png);
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #dce3ea;
	font-size: 14px;
	color: #19305c;
	a color: #19305c;
}

#wrapper #main .post-content .home-services #col-4-safety {
	background-image: url(https://ismrm.org/wp-content/uploads/2016/08/header_safety.png);
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #dce3ea;
	font-size: 14px;
	color: #19305c;
	a color: #19305c;
}

#wrapper #main .post-content .home-services #col-4-community {
	background-image: url(https://ismrm.org/wp-content/uploads/2016/08/header_community.png);
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #dce3ea;
	font-size: 14px;
	color: #19305c;
	a color: #19305c;
}

/*****************************************/
/******* end HOME PAGE - 4 Columns ******/
/*****************************************/

/*****************************************/
/******* SMRT LOGO in navigation *********/
/*****************************************/

li#menu-item-12013 a {
	width: 58px;
}

li#menu-item-12013 {
    background: url(https://ismrm.org/smrt/wp-content/uploads/smrt-top-2.png) no-repeat 29px 7px transparent;
    text-indent: -9999px;
    padding: 0 29px;
}

/*****************************************/
/******* end SMRT LOGO in navigation *****/
/*****************************************/

.no_underliner {
    text-decoration: none !important;
    width: 100%;
    text-align: left;
}

.greenBlock {
	padding: 5px 18px 8px 18px;
    background: #15b0d6 !important;
    border-radius: 8px;
    letter-spacing: 1px;
    margin-bottom: -15px;
    position: relative;
    z-index: 1;
    font-family: 'open_sanssemibold';
    font-size: 28px;
    line-height: 39px;
    display: inline-block;
}

.post-content .greenBlock h3 {
    font-size: 28px;
    color: #fff;
    line-height: 0;
    text-align: center;
}

.transpBlock {
    text-align: center;
    font-size: 32px;
    font-family: 'open_sanslight';
    line-height: 42px;
    background-color: rgba(10,75,140,.8);
    border-radius: 8px;
    padding: 18px 12px;
}

.bluTxt {
    color: #60DBF9;
    font-size: 22px;
}

.searchform .search-table .search-button input[type="submit"] {
    background: #313f66;
}

.fusion-header-v4 .searchform {
    float: right;
    margin-left: 15px;
    margin-top: 6px;
}

#header-banner-custom {
	min-width: 568px;
	margin-top: 16px;
}

#banner-login {
	float: left;
	margin-top: 6px;
}

#banner-login a {
    background-color: #465376;
    padding: 6px 30px;
    text-align: center;
    color: #fff;
    font-size: 12px;
}

#banner-login a:hover {
	background-color: #313f66;
}

#banner-right-logo {
	float: left;
	margin-left: 15px;
}

#translator {
    background: #313f66;
    text-align: right;
}

#menu-item-487366 {
	display: none;
}

@media only screen and (max-width: 800px) {
#menu-item-487366 {
	display: inline;
}	
}

/* MRM template (temporary) */

.mrm-home-posts .fusion-posts-container .fusion-spacing-yes {
	display: none;
}

.newer {
    float: left;
}

.older {
    float: right;
}

#main.width-100-full .fusion-row {max-width: 100%;}

/*//////// BELOW IS A BACKUP/COPY OF CUSTOM CSS IN THE THEME OPTIONS PANEL ////////*/

/*****************************************/
/******* Navigation Customization ********/
/*****************************************/

/*
.fusion-main-menu .sub-menu li {
    border-bottom: 1px solid #ccc;
}

.fusion-menu .sub-menu li a {
    padding: 0;
    font-size: 14px;
    line-height: 25px;
    color: #104d8a;
    text-transform: uppercase;
    font-family: 'open_sansregular';
}

.fusion-menu .sub-menu li a {
    font-size: 14px;
    line-height: 25px;
    color: #104d8a;
    text-transform: uppercase;
    font-family: 'open_sansregular';
    border: none;
    padding: 6px 10px 6px;
}

.fusion-menu .sub-menu li a:hover {
    color: #333;
}

.fusion-main-menu .sub-menu {
    background-color: #f9f9f9;
    width: 200px;
    border-top: none;
    font-family: 'PT Sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
}

.fusion-mobile-menu-design-modern .fusion-mobile-nav-holder .fusion-mobile-nav-item li a {
    padding-left: 42px;
    color: #fff;
}
*/

/*****************************************/
/******* end Navigation Customization ****/
/*****************************************/